daily pastebin goal
58%
SHARE
TWEET

Ny «Error Initializing Divvun»-melding - gramcheck i LO

a guest Feb 13th, 2018 56 in 23 days
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Please report this to http://divvun.no/contact.html :
  2.  
  3. sys.version = 3.5.3 (default, Mar 29 2017, 21:25:12)
  4. [GCC 4.2.1 Compatible Apple LLVM 6.0 (clang-600.0.51)]
  5. sys.path = ['/Applications/LibreOffice.app/Contents/Frameworks/LibreOfficePython.framework/Versions/Current/lib/python3.5', '/Applications/LibreOffice.app/Contents/Frameworks/LibreOfficePython.framework/Versions/Current/lib/python3.5/lib-dynload', '/Applications/LibreOffice.app/Contents/Frameworks/LibreOfficePython.framework/Versions/Current/lib/python3.5/lib-tk', '/Applications/LibreOffice.app/Contents/Frameworks/LibreOfficePython.framework/Versions/Current/lib/python3.5/site-packages', '/Applications/LibreOffice.app/Contents/Resources', '/usr/local/lib/python3.5/site-packages', '/Applications/LibreOffice.app/Contents/Frameworks/LibreOfficePython.framework/lib/python35.zip', '/Applications/LibreOffice.app/Contents/Frameworks/LibreOfficePython.framework/lib/python3.5', '/Applications/LibreOffice.app/Contents/Frameworks/LibreOfficePython.framework/lib/python3.5/plat-darwin', '/Applications/LibreOffice.app/Contents/Frameworks/LibreOfficePython.framework/lib/python3.5/lib-dynload', '/Users/smo036/Library/Application Support/LibreOffice/4/user/uno_packages/cache/uno_packages/lu861041k4u7w.tmp_/se_LO-voikko-5.0.oxt/pythonpath', '/Users/smo036/Library/Application Support/LibreOffice/4/user/uno_packages/cache/uno_packages/lu758lrceio.tmp_/divvun.oxt/pythonpath']
  6. sys.prefix = /Applications/LibreOffice.app/Contents/Resources/../Resources/../Frameworks/LibreOfficePython.framework
  7. sys.exec_prefix = /Applications/LibreOffice.app/Contents/Resources/../Resources/../Frameworks/LibreOfficePython.framework
  8.  
  9. Traceback:
  10. Traceback (most recent call last):
  11.   File "/usr/local/lib/python3.5/site-packages/libdivvun.py", line 14, in swig_import_helper
  12.     return importlib.import_module(mname)
  13.   File "/Applications/LibreOffice.app/Contents/Frameworks/LibreOfficePython.framework/Versions/Current/lib/python3.5/importlib/__init__.py", line 126, in import_module
  14.     return _bootstrap._gcd_import(name[level:], package, level)
  15.   File "<frozen importlib._bootstrap>", line 986, in _gcd_import
  16.   File "<frozen importlib._bootstrap>", line 969, in _find_and_load
  17.   File "<frozen importlib._bootstrap>", line 956, in _find_and_load_unlocked
  18. ImportError: No module named '_libdivvun'
  19.  
  20. During handling of the above exception, another exception occurred:
  21.  
  22. Traceback (most recent call last):
  23.   File "/Users/smo036/Library/Application Support/LibreOffice/4/user/uno_packages/cache/uno_packages/lu758lrceio.tmp_/divvun.oxt/lodivvun.py", line 41, in <module>
  24.     import libdivvun
  25.   File "/Applications/LibreOffice.app/Contents/Resources/uno.py", line 347, in _uno_import
  26.     return _builtin_import(name, *optargs, **kwargs)
  27.   File "/usr/local/lib/python3.5/site-packages/libdivvun.py", line 17, in <module>
  28.     _libdivvun = swig_import_helper()
  29.   File "/usr/local/lib/python3.5/site-packages/libdivvun.py", line 16, in swig_import_helper
  30.     return importlib.import_module('_libdivvun')
  31.   File "/Applications/LibreOffice.app/Contents/Frameworks/LibreOfficePython.framework/Versions/Current/lib/python3.5/importlib/__init__.py", line 126, in import_module
  32.     return _bootstrap._gcd_import(name[level:], package, level)
  33. ImportError: No module named '_libdivvun'
RAW Paste Data
Top